CNVKIT_TARGET(1)

NAME
cnvkit_target - Transform bait intervals into targets more suitable for CNVkit.

DESCRIPTION
usage: cnvkit.py target [-h] [--annotate ANNOTATE] [--short-names] [--split]

[-a AVG_SIZE] [-o FILENAME]
    interval

  positional arguments:

interval
    BED or interval file listing the targeted regions.

  options:

-h, --help
    show this help message and exit

--annotate ANNOTATE
    Use gene models from this file to assign names to the target regions. Format: UCSC refFlat.txt or ensFlat.txt file (preferred), or BED, interval list, GFF, or similar.

--short-names
    Reduce multi-accession bait labels to be short and consistent.

--split
    Split large tiled intervals into smaller, consecutive targets.

-a AVG_SIZE, --avg-size AVG_SIZE
    Average size of split target bins (results are approximate). [Default: 266.6666666666667]

-o FILENAME, --output FILENAME
    Output file name.